.kb_button_white,
.kb_button_red
{
    -webkit-transition: all .2s;
    transition-property: all;
    transition-duration: .2s;
    transition-timing-function: initial;
    transition-delay: initial;
    display: inline-block;
    text-transform: uppercase;
    vertical-align: baseline;
}

.kb_button_red,
.kb_button_red:hover
{
    font-size: 16pt;
    font-weight: bold;
    background: transparent;
    border: rgb(227, 7, 32) 2px solid;
    color: #E30720;
    border-radius: 4px;
    padding: 14px 17px;
    padding: 6px 20px;
}

.kb_button_red:hover
{
    background: rgba(0, 0, 0, 0.05);
    border: transparent 2px solid;
    color: rgb(227, 7, 32);
    padding: 6px 34px 6px 14px;
}

.kb_button_white,
.kb_button_white:hover
{
    font-size: 16pt;
    font-weight: bold;
    background: transparent;
    border: #fff 2px solid;
    color: #fff;
    border-radius: 4px;
    padding: 14px 17px;
    padding: 6px 20px;
}

.kb_button_white:hover
{
    background: rgba(255, 255, 255, 0.2);
    border: transparent 2px solid;
    color: #fff;
    padding: 6px 34px 6px 14px;
}

.kb_button_red:hover::after,
.kb_button_white:hover::after
{
    content: "\a0\a0>";
    position: absolute;
}

.suggested-addon-text
{
    font-size: 10px;
    height: 50px;
}

.category_title
{
    font-size: 18px;
    color: #888888;
}

@media screen and (max-width: 767px) {
    .navbar-top
{
        background-size: auto 100vh !important;
    }
}

.glow_text_large_white
{
    text-shadow: 1px 1px 20px rgba(255, 255, 255, 0.3), -1px -1px 20px rgba(255, 255, 255, 0.3);
}

.glow_text_medium_white
{
    text-shadow: 1px 1px 12px rgba(255, 255, 255, 0.3), -1px -1px 12px rgba(255, 255, 255, 0.3);
}

.glow_text_small_white
{
    text-shadow: 1px 1px 6px rgba(255, 255, 255, 0.3), -1px -1px 6px rgba(255, 255, 255, 0.3);
}

.glow_text_large_black
{
    text-shadow: 1px 1px 20px rgba(0, 0, 0, .3), -1px -1px 8px rgba(0, 0, 0, .3);
}

.glow_text_medium_black
{
    text-shadow: 1px 1px 12px rgba(0, 0, 0, 0.3), -1px -1px 12px rgba(0, 0, 0, 0.3);
}

.glow_text_small_black
{
    text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.3), -1px -1px 6px rgba(0, 0, 0, 0.3);
}


.general_notification_white
{
    color: #fff;
    text-shadow: 1px 1px 8px rgba(0, 0, 0, 1), -1px -1px 8px rgba(0, 0, 0, 1);
    text-align: center;
}

.general_notification_black
{
    color: #000;
    text-shadow: 1px 1px 8px rgba(255, 255, 255, 1), -1px -1px 8px rgba(255, 255, 255, 1);
    text-align: center;
}

.resp-nopad
{
    padding: 0px;
}

.resp-cat-shadow
{
    filter: drop-shadow(10px 10px 8px rgba(0, 0, 0, 0.3));
}

.category-panel-title
{
    font-size: 18px;
}

table#multidaybtn td
{
    font-size: 16px !important;
}

.ers_timeslot_table .btn-default
{
    color:  #333;
    background-color: white;
    border-color: #ccc;
}

.ers_timeslot_table .btn-default:hover
{
    background-color: #e6e6e6;
    border-color: #adadad;
}

#cart_container .btn-default
{
    margin-top: 6px;
    background: #fff;
    color: #000;
}

@media screen and (min-width: 1140px) {
    .modal-xl
{
        min-width: 1140px;
        width:90vw;
    }
}

/*  display the modal at neatly full-width all the time, regardless of breakpoint */
.modal-full

{
    width:99vw;
}

.modal-dark .modal-content

{
    background-color:rgba(30,30,30,0.85);
}

.modal-dark .close

{
    color:#fff;
    opacity:.8;
    font-size:26px;
}

.modal-dark .close:hover, .modal-dark .close:focus

{
    opacity:1;
}

.modal-dark .modal-header

{
    border-bottom:1px solid #555;
    color:#fff;
}

.no-horizontal-padding

{
    padding-left:0px !important;
    padding-right:0px !important;
}


/* Adam DeAloe [05.08.18 10:47]
I'd like to eventually make all the "h" classes match the size of their corresponding "h" tags (not sure why they're not that way to begin with),
but I want to be sure it's safe to do that.
There are many instances when we want to match the styling of an H tag, but without the SEO impact, i.e. using <span class="h4">[company:phone]</span> instaead of an actual <h4> tag.
*/


/*  Customization Defaults  */
/*  These are the defaults for the color picker's css rules  */

.master-nav .h4
{
    font-size: 1.6rem;
}

.master-nav .h5
{
    font-size: 1.3rem;
}

.master-nav
{
    background-color: #fff;
}


.ers_header
{
    background-color: #fff;
}

.ers_category_description
{
    text-align: center;
}

.mm_footer ul
{
    list-style-type: none;
    font-weight: bold;
}
